count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 176
md5: dacc5ef5e75f9a68b0430bcb336ef8bd
publications: http://rnacentral.org/api/v1/rna/URS00017CB826/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB826
sequence: GGAGGCAGCAGUAAGGAAUAUUGGGCAAUGGACGCAAGUCUGACCCAGCCAUGCCGCGUGCAGGAUGACUGCCCUAUGGGUUGUAAACUGCUUUUAUACGGGAAAAAAAUGUCCGACGUGUCGGAAGCUGAUGGUACCGUAUGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCG
url: http://rnacentral.org/api/v1/rna/URS00017CB826?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB826/xrefs?format=yaml
